Adobe 安全公告

可用于 Adobe Bridge 的安全更新 | APSB20-17

公告 ID

发布日期

优先级

APSB20-17

2020 年 3 月 17 日

3

摘要

Adobe 发布了可用于 Adobe Bridge 的安全更新。此更新解决了多个关键漏洞,这些漏洞可能会导致在当前用户的上下文中执行任意代码。

受影响的版本

产品

版本

平台

Adobe Bridge

10.0

Windows 

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将已安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Adobe Bridge

10.0.3

Windows 和 macOS

3

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界写入

任意代码执行

关键

CVE-2020-9551

基于堆的缓冲区溢出

任意代码执行

关键

CVE-2020-9552

鸣谢

Adobe 衷心感谢参与趋势科技“零日计划”(Zero Day Initiative) 的 Francis Provencher 报告这些问题,并与 Adobe 一起帮助保护我们的客户。 

Adobe 徽标

登录到您的帐户

[Feedback V2 Badge]